@charset "UTF-8";
/* ==========================================================
Name:
    base.css

Description:
    サイト全体に共通する設定を記述する

Contents:
    base settings
    javascript style hooks
    base blocks
========================================================== */
/* ==========================================================
*
*   base settings
*
========================================================== */
/* ---------------------------------------------
*   html, body
--------------------------------------------- */
html,
body {
    color: #000;
    font-size: 14px;
    font-family: serif;

    -moz-osx-font-smoothing: grayscale;
    -webkit-text-size-adjust: 100%;
}

@media screen and (max-width: 750px) {
    html,
    body {
        font-size: 1.86667vw;
    }
}

body {
    background-size: 100%;
    line-height: 1.5;
}

@media screen and (max-width: 750px) {
    body {
        min-width: 320px;
        line-height: 1.5;
    }
}

/* ---------------------------------------------
*   <a> tag
--------------------------------------------- */
a {
    color: inherit;
    text-decoration: none;
}

/* ---------------------------------------------
*   <img> tag
--------------------------------------------- */
img {
    max-width: 100%;
    width: auto;
    height: auto;
    vertical-align: bottom;
}

/* ==========================================================
*
*   javascript style hooks
*
========================================================== */
/* ==========================================================
*
*   base blocks
*
========================================================== */
/* ---------------------------------------------
*   header
--------------------------------------------- */
.head {
    position: relative;
    z-index: 10000;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    padding: 0 2%;
    border-bottom: 1px solid #CCC;
    background-color: #eee;

    -ms-align-items: center;
    -webkit-box-align: center;
    align-items: center;
}

.logo {
    margin-right: auto;
    max-width: 20%;
    width: 20%;
}

.logo img {
    max-width: 100%;
    max-height: 140px;
}

.navbar {
    width: 55%;
}

.navbar-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.navbar-list-main {
    border-left: solid 1px #CCC;
    font-size: 16px;
    font-family: serif;
    font-weight: bold;
}

.navbar-list-main:last-child {
    border-right: solid 1px #CCC;
}

.navbar-list-main-link {
    position: relative;
    display: block;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 50px 0 70px;
    text-align: center;
    white-space: nowrap;
    word-wrap: break-word;
    cursor: pointer;
}

.navbar-list-main-link:hover {
    background-color: #FFF;
    text-decoration: none;
}

.navbar-list-parent:hover {
    background-color: #FFF;
}

.action {
    position: relative;
    z-index: 9999;
    margin: 0 0 0 24px;
    width: 200px;
}

.action-search-input {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 8px;
    width: 100%;
    border: solid 1px #CCC;
    border-radius: 20px;
}

.action-search-button {
    position: absolute;
    top: 2px;
    right: 4px;
    padding: 4px;
    outline: none;
    border: none;
    background-color: transparent;
    cursor: pointer;

    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.action-search-button i {
    color: #999;
    font-family: serif;
}

.action-button {
    margin-bottom: 16px;
}

.action-button-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-pack: end;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-box-pack: end;
    justify-content: flex-end;
}

.action-button-list i {
    font-size: 28px;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row;
    flex-flow: row;
}

.button-link {
    display: block;
    margin-left: 8px;
    padding: 9px 10px 4px;
    border-radius: 50%;
    background-color: #CCC;
}

.action-button-list a:hover {
    background-color: #FFF;
}

.action-search {
    position: relative;
}

.button-cart {
    position: relative;
}

.cart-badge {
    position: absolute;
    top: -8px;
    right: -8px;
    z-index: 9999;
    display: inline-block;
    width: 24px;
    height: 24px;
    border-radius: 50%;
    background: #EF4933;
    color: #fff;
    text-align: center;
    font-size: 12px;
    line-height: 24px;
}

.navbar-sub {
    position: relative;
    z-index: 99999;
    display: none;
}

.navbar-sub-in {
    position: absolute;
    top: 140px;
    left: 0;
    z-index: 10000;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 40px 40px 24px;
    width: 100%;
    background-color: #FFF;

    -ms-flex-flow: wrap;
    flex-flow: wrap;
    -webkit-box-pack: center;
    justify-content: center;
}

.navbar-sub-list {
    margin: 0 16px 16px 0;
}

.navbar-sub-list-title {
    width: 50%;
    font-size: 16px;
    font-weight: bold;
    font-family: serif;
}

@media screen and (min-width: 750px) and (max-width: 1280px) {
    .nav-link {
        font-size: 1.25vw;
    }
}

.navbar-sub-list-data {
    margin-bottom: 8px;
    font-size: 14px;
}

.navbar-sub-list-data a {
    color: #666;
}

@media screen and (max-width: 750px) {
    .logo {
        padding: 0;
        min-width: 180px;
        width: 180px;
    }
    .logo img {
        display: block;
        -ms-flex-align: center;
        max-width: 100%;
        max-height: 50px;

        -webkit-box-align: center;
        align-items: center;
    }
    .head {
        padding: 15px;
        height: 50px;
    }
    .navbar,
    .button-cart,
    .action-search,
    .button-account,
    .foot-info {
        display: none;
    }
    .action-button {
        position: relative;
    }
    .action-button-list a:hover {
        background: none;
    }
    .action-button-list i {
        font-size: 28px;
    }
    .button-link {
        padding: 0;
    }
}

/*  header
--------------------------------------------- */
.header {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0 auto;
    padding: 0 8.6%;
    width: 100%;
    border: none;
    background-color: #fff;
    font-family: serif;
}

body.ie .header {
    padding: 0 8.7%;
}

@media screen and (max-width: 750px) {
    .header {
        position: fixed;
        padding: 0;
        height: 73px;
    }
}

@media screen and (max-width: 750px) {
    .l-sp {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-pack: center;
        width: 42.6666%;

        -webkit-box-pack: center;
        justify-content: center;
    }
}

.blandlogo {
    margin: 6px auto 0 45px;
    max-width: 150px;
    width: 150px;
}

@media screen and (min-width: 750px) and (max-width: 1280px) {
    .blandlogo {
        margin: 6px auto 0 45px;
        max-width: 150px;
        width: 11.484vw;
    }
}

@media screen and (max-width: 750px) {
    .blandlogo {
        margin: 0;
        min-width: auto;
        min-width: initial;
        width: 80px;
    }
    .blandlogo img {
        max-height: 100%;
    }
}

.nav-list {
    -ms-flex-pack: center;

    -webkit-box-pack: center;
    justify-content: center;
}

.nav-list:first-of-type {
    margin-left: 53px;
}

@media screen and (min-width: 750px) and (max-width: 1280px) {
    .nav-list:first-of-type {
        margin-left: 4.141vw;
    }
}

.nav-list-item, navbar-list-parent {
    width: auto;
    border: none;
}

.navbar-list-main, .navbar-list-main:last-child {
    border: none;
}

.nav-link-first {
    padding: 50px 1.25vw 50px 0.313vw;
    color: #1e2850 !important;
    font-size: 1.25vw;
}

@media screen and (min-width: 750px) and (max-width: 1280px) {
    .nav-link-first {
        padding: 3.906vw 1.25vw 3.906vw 0.313vw;
        font-size: 1.25vw;
    }
}

.nav-link {
    padding: 50px 1.25vw 50px 1.25vw;
    color: #1e2850 !important;
    font-size: 1.25vw;
}

@media screen and (min-width: 750px) and (max-width: 1280px) {
    .nav-link {
        padding: 3.906vw 1.25vw 3.906vw 1.25vw;
        font-size: 1.25vw;
    }
}

.nav-link:after {
    display: none;
}

.action-wrap-list,
.button-account,
.button-cart {
    height: 70px;
}

@media screen and (max-width: 1280px) {
    .action-wrap-list,
    .button-account,
    .button-cart {
        height: 70px;
    }
}

.button-account,
.button-cart {
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    width: 50%;

    -ms-align-items: center;
    -webkit-box-align: center;
    align-items: center;
}

@media screen and (min-width: 1281px) {
    .button-account,
    .button-cart {
        -ms-flex-pack: center;

        -webkit-box-pack: center;
        justify-content: center;
    }
}

.button-account {
    background-color: #42210b;
}

.button-account--center {
    background-color: #998675;
}

.button-cart {
    background-color: #87693f;
}

.action-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: center;
    margin-left: auto;
    width: 18.75vw;
    height: 140px;
    background-color: #e5e5e5;

    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-box-pack: center;
    justify-content: center;
}

.action-btn {
    margin-bottom: 0;
}

.header-btn {
    margin: 0;
    padding: 0;
    width: 6.25vw;
    height: 5.469vw;
    border-radius: 0;
    background: none;
}

@media screen and (min-width: 1281px) {
    .header-btn {
        width: 80px;
        height: 70px;
    }
}

.header-btn:hover {
    background-color: transparent !important;
}

.bx-viewport {
    height: auto !important;
}

.bx-wrapper {
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.bx-wrapper .bx-pager {
    display: none;
}

.main-visual img {
    width: 100%;
}

.header-btn img {
    width: 100%;
    height: 70px;
}

@media screen and (max-width: 1280px) {
    .header-btn img {
        height: 100%;
    }
}

@media screen and (min-width: 1281px) {
    .header-btn img {
        width: 80px;
        height: 70px;
    }
}

.business_hours {
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: distribute;
    padding: 10px 0;
    height: 70px;
    color: #1e2850;
    text-align: center;

    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    justify-content: space-around;
}

.business_hours__tel {
    font-size: 24px;

    -webkit-font-feature-settings: "palt";
    font-feature-settings: "palt";
}

@media screen and (max-width: 1280px) {
    .business_hours__tel {
        font-size: 1.775vw;
    }
}

.business_hours__time {
    font-size: 13px;
}

@media screen and (max-width: 1280px) {
    .business_hours__time {
        font-size: 1.016vw;
    }
}

@media screen and (max-width: 750px) {
    .sp-business_hours {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-direction: column;
        flex-direction: column;
        -ms-flex-pack: center;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        margin-left: auto;
        width: 57.333333%;
        height: 73px;
        background-color: #e5e5e5;
        text-align: center;

        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-box-pack: center;
        justify-content: center;
    }
    .sp-business_hours__tel {
        color: #1e2850;
        font-size: 18px;
        line-height: 1;
    }
    .sp-business_hours__time {
        margin-top: 8px;
        color: #1e2850;
        font-size: 14px;
        line-height: 1;
    }
}

.navbar-sub__lv2 {
    top: -20px;
    /*height: 133px;*/
    left: -50%;
    padding: 5px;
    width: 345px;
    /*display: flex;
    flex-wrap: wrap;
    justify-content: center;*/
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.14);
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.14);
}

@media screen and (min-width: 750px) and (max-width: 1280px) {
    .navbar-sub__lv2 {
        top: -1.562vw;
        left: -50%;
        padding: 0.391vw;
        width: 26.953vw;
        height: 10.391vw;
    }
}

.navbar-sub__lv2:before {
    position: absolute;
    top: -25px;
    left: 90px;
    width: 10px;
    height: 10px;
    border-top: 2px solid #273167;
    border-right: 2px solid #273167;
    content: '';
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}

@media screen and (min-width: 750px) and (max-width: 1280px) {
    .navbar-sub__lv2:before {
        top: -1.953vw;
        left: 7.031vw;
        width: 0.781vw;
        height: 0.781vw;
    }
}

.navbar-sub__lv2--wide {
    width: 390px;
}

@media screen and (min-width: 750px) and (max-width: 1280px) {
    .navbar-sub__lv2 {
        width: 30.469vw;
    }
}

.navbar-sub__lv2--wide:before {
    left: 106px;
}

@media screen and (min-width: 750px) and (max-width: 1280px) {
    .navbar-sub__lv2--wide:before {
        left: 8.281vw;
    }
}

.navbar-sub__lv2-list {
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 2px;
    width: 100%;

    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
}

.navbar-sub__link {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 50px;
    width: 100%;
    height: 57px;
    color: #1e2850;

    -webkit-box-align: center;
    align-items: center;
}

.navbar-sub__link:hover {
    text-decoration: underline;
}

@media screen and (min-width: 750px) and (max-width: 1280px) {
    .navbar-sub__link {
        padding-left: 3.906vw;
        height: 4.453vw;
        font-size: 1.25vw;
    }
}

.navbar-sub__link:before {
    position: absolute;
    top: 50%;
    left: 12%;
    width: 22px;
    height: 17px;
    background: url(https://gigaplus.makeshop.jp/KURAYAKYUBEI/img/ico_bland.png) 0 0 no-repeat;
    background-size: 100% auto;
    content: '';
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

@media screen and (min-width: 750px) and (max-width: 1280px) {
    .navbar-sub__link:before {
        width: 1.719vw;
        height: 1.328vw;
    }
}

.navbar-sub__link--wide:before {
    left: 10%;
}

/* ---------------------------------------------
*   wrapper
--------------------------------------------- */
@media screen and (max-width: 750px) {
    .wrapper {
        padding-top: 73px;
    }
}

/* ---------------------------------------------
*   contents
--------------------------------------------- */
/* ---------------------------------------------
*   main
--------------------------------------------- */
.main {
    padding-bottom: 0;
}

/* ---------------------------------------------
*   footer
--------------------------------------------- */
/* foot */
.foot {
    margin-top: 184px;
    background-color: #CCC;
}

.foot-main {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 40px;
}

.foot-nav {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row;
    flex-flow: row;
}

.foot-info {
    margin-right: auto;
    font-size: 14px;
}

.foot-nav-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.foot-nav-list li {
    margin-left: 24px;
    white-space: nowrap;
    font-size: 14px;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row;
    flex-flow: row;
}

.foot-info-logo {
    margin-bottom: 8px;
}

.foot-info-logo img {
    max-width: 100px;
}

.foot-copyright {
    padding: 16px;
    background-color: #000;
    color: #FFF;
    text-align: center;
    font-size: 12px;
}

.foot-copyright address {
    font-style: normal;
}

/*  footer
--------------------------------------------- */
.footer {
    margin-top: 0;
    background-color: #fff;
    color: #fff;
    font-family: serif;
}

@media screen and (max-width: 750px) {
    .footer {
        padding-bottom: 21.333vw;
        font-size: 2.133vw;
    }
}

.footer-main-wrap {
    width: 100%;
    background-color: #273167;
}

@media screen and (max-width: 750px) {
    .footer-main-wrap {
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        padding: 3vw 4.933vw;
    }
}

.footer-main-wrap a {
    position: relative;
    padding-left: 20px;
    color: #fff;
}

.footer-main-wrap a:before {
    position: absolute;
    top: 50%;
    left: 0;
    width: 8px;
    height: 8px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    content: '';
    -webkit-transform: translateY(-50%) rotate(45deg);
    transform: translateY(-50%) rotate(45deg);
}

@media screen and (max-width: 750px) {
    .footer-main-wrap a:before {
        width: 1.067vw;
        height: 1.067vw;
    }
}

.footer-main {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0 auto;
    padding: 30px 30px 60px;
    width: 1280px;
}

@media screen and (max-width: 1280px) {
    .footer-main {
        width: 100%;
    }
}

@media screen and (max-width: 750px) {
    .footer-main {
        display: initial;
    }
}

.footer-main__list {
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    margin: 0 auto;
    width: 1060px;

    -webkit-box-pack: justify;
    justify-content: space-between;
}

@media screen and (max-width: 1000px) {
    .footer-main__list {
        display: block;
        width: 100%;
    }
}

.footer-main__list-item--left {
    width: 735px;
}

@media screen and (max-width: 1000px) {
    .footer-main__list-item--left {
        width: 100%;
    }
}

.footer-main__list-item--right {
    width: 280px;
}

@media screen and (min-width: 1001px) and (max-width: 1280px) {
    .footer-main__list-item--right {
        margin-left: 20px;
        width: 21.875vw;
    }
}

@media screen and (max-width: 1000px) {
    .footer-main__list-item--right {
        margin-top: 80px;
        margin-left: 0;
        width: 100%;
    }
}

@media screen and (max-width: 750px) {
    .footer-main__list-item--right {
        margin-top: 10.667vw;
    }
}

.footer-main-item-heading {
    margin-bottom: 15px;
}

.footer-main-item-heading__ttl {
    padding-bottom: 10px;
    border-bottom: 1px solid #fff;
    font-size: 22px;
    line-height: 1;
}

@media screen and (max-width: 750px) {
    .footer-main-item-heading__ttl {
        font-size: 4.267vw;
    }
}

.footer-main-item-heading__txt {
    padding-top: 10px;
    font-size: 21px;
    line-height: 1.7;
}

@media screen and (max-width: 750px) {
    .footer-main-item-heading__txt {
        letter-spacing: -0.03em;
        font-size: 4.7vw;
    }
}

.footer-main__link-wrap {
    margin-top: 20px;
}

.footer-main__links {
    display: block;
    font-size: 17px;
    line-height: 2.8;
}

.footer-main__links:hover {
    text-decoration: underline;
}

@media screen and (max-width: 750px) {
    .footer-main__links {
        font-size: 3.467vw;
    }
}

.footer-main__links--large {
    font-size: 21px;
}

@media screen and (max-width: 750px) {
    .footer-main__links--large {
        font-size: 4.267vw;
    }
}

.footer-main__overview {
    margin-top: 50px;
    padding-top: 20px;
    border-top: 1px solid #fff;
}

@media screen and (max-width: 750px) {
    .footer-main__overview {
        margin-top: 10.667vw;
    }
}

.footer-main-item-body {
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;

    -webkit-box-pack: justify;
    justify-content: space-between;
}

@media screen and (min-width: 751px) and (max-width: 1000px) {
    .footer-main-item-body {
        -ms-flex-pack: distribute;

        justify-content: space-around;
    }
}

@media screen and (max-width: 750px) {
    .footer-main-item-body {
        display: block;
    }
}

@media screen and (min-width: 751px) and (max-width: 1000px) {
    .footer-main-item-body__container {
        margin-left: 10px;
    }
}

@media screen and (max-width: 750px) {
    .footer-main-item-body__container {
        margin-top: 3.2vw;
    }
}

@media screen and (max-width: 750px) {
    .footer-main-item-body__img img {
        width: 100%;
        height: auto;
    }
}

.footer-lbox {
    position: relative;
    width: 404px;
    height: 240px;
}

@media screen and (max-width: 750px) {
    .footer-lbox {
        width: 100%;
        height: 52.4vw;
    }
}

.footer-lbox__img1,
.footer-lbox__img2,
.footer-lbox__txt1,
.footer-lbox__txt2 {
    position: absolute;
}

.footer-lbox__img1 {
    top: 0;
    left: 0;
    z-index: 9;
}

@media screen and (max-width: 750px) {
    .footer-lbox__img1 {
        width: 51.067vw;
    }
}

.footer-lbox__img1 img {
    border-right: 5px solid #273167;
    border-bottom: 5px solid #273167;
}

.footer-lbox__img2 {
    right: 0;
    bottom: 0;
}

@media screen and (max-width: 750px) {
    .footer-lbox__img2 {
        width: 45.333vw;
    }
}

@media screen and (max-width: 750px) {
    .footer-lbox__img1 img, .footer-lbox__img2 img {
        width: 100%;
    }
}

.footer-lbox__txt1 {
    top: 0;
    right: 0;
    font-size: 16px;
    line-height: 1.5;
}

.footer-lbox__txt2 {
    bottom: 0;
    left: 0;
    font-size: 16px;
    line-height: 1.5;
}

@media screen and (max-width: 750px) {
    .footer-lbox__txt1, .footer-lbox__txt2 {
        font-size: 3.467vw;
    }
}

.container-bottom {
    margin-top: 25px;
}

@media screen and (max-width: 750px) {
    .container-bottom {
        font-size: 3.467vw;
    }
}

.container-bottom__txt {
    font-size: 16px;
    line-height: 2;
}

@media screen and (max-width: 750px) {
    .container-bottom__txt {
        font-size: 3.467vw;
    }
}

.container-bottom__link {
    font-size: 16px;
    line-height: 1;
}

.container-bottom__link:hover {
    text-decoration: underline;
}

@media screen and (max-width: 750px) {
    .container-bottom__link {
        font-size: 3.467vw;
    }
}

.footer-copyright {
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    margin: 0 auto;
    padding: 20px 110px;
    max-width: 1060px;
    height: 60px;
    background-color: #fff;
    font-family: serif;

    -webkit-box-pack: justify;
    justify-content: space-between;
}

@media screen and (max-width: 750px) {
    .footer-copyright {
        display: block;
        padding: 6.667vw 4.933vw;
        font-size: 2.8vw;
    }
}

.footer-copyright-list {
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

@media screen and (max-width: 750px) {
    .footer-copyright-list {
        margin-bottom: 2.667vw;
    }
}

.footer-copyright-list-item {
    position: relative;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-right: 22px;
    color: #000;
    font-size: 14px;
    line-height: 1;
}

@media screen and (max-width: 750px) {
    .footer-copyright-list-item {
        padding-right: 3.359vw;
        font-size: 2.8vw;
    }
}

.footer-copyright-list-item:after {
    position: absolute;
    right: -3%;
    color: #000;
    content: '／';
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

.footer-copyright-list-item:last-of-type:after {
    display: none;
}

.foot-copyright address {
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    color: #000;
    line-height: 1;
}

.page-top {
    position: fixed;
    right: 110px;
    bottom: 120px;
    z-index: 99;
    display: none;
    width: 70px;
    height: 50px;
}

@media screen and (min-width: 751px) and (max-width: 1280px) {
    .page-top {
        right: 8.594vw;
        bottom: 9.375vw;
        width: 5.469vw;
        height: 3.906vw;
    }
}

@media screen and (max-width: 750px) {
    .page-top {
        right: 8.933vw;
        bottom: 30.667vw;
        width: 14vw;
        height: 10vw;
    }
}

@media screen and (max-width: 750px) and (orientation: landscape) {
    .page-top {
        right: 5.933vw;
        bottom: 17.667vw;
    }
}

.page-top__link {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.8);
    -webkit-transition: background-color .3s;
    transition: background-color .3s;
}

.page-top__link:hover {
    background-color: rgba(39, 49, 103, 0.8);
}

@media screen and (max-width: 750px) {
    .page-top__link {
        background-color: rgba(39, 49, 103, 0.8);
    }
    .page-top__link:hover {
        background-color: rgba(255, 255, 255, 0.8);
    }
}

.page-top__link:after {
    position: absolute;
    top: 43%;
    left: 50%;
    width: 20px;
    height: 20px;
    border-top: 2px solid #273167;
    border-right: 2px solid #273167;
    content: '';
    -webkit-transition: border .3s;
    transition: border .3s;
    -webkit-transform: translate(-50%) rotate(-45deg);
    transform: translate(-50%) rotate(-45deg);
    -webkit-transform-origin: center;
    transform-origin: center;
}

.page-top__link:hover:after {
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
}

@media screen and (min-width: 751px) and (max-width: 1280px) {
    .page-top__link:after {
        width: 1.563vw;
        height: 1.563vw;
    }
}

@media screen and (max-width: 750px) {
    .page-top__link:after {
        width: 2.667vw;
        height: 2.667vw;
        border-top: 2px solid #fff;
        border-right: 2px solid #fff;
    }
    .page-top__link:hover:after {
        border-top: 2px solid #273167;
        border-right: 2px solid #273167;
    }
}

/*  sp-menu
--------------------------------------------- */
@media screen and (max-width: 750px) {
    .sp-menu {
        position: fixed;
        top: auto;
        right: 0;
        bottom: 0;
        left: auto;
        z-index: 10001;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        padding: 4.4vw 0;
        width: 100%;
    }
    .sp-menu__list {
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        margin-right: 4vw;
        margin-left: auto;
        width: 44vw;
        height: 15.333vw;
        border: 0.667vw solid #fff;
        background-color: #fff;
        -webkit-box-shadow: 0 0 6px 0 #e5e5e5;
        box-shadow: 0 0 6px 0 #e5e5e5;
    }
    .sp-menu__list-item {
        position: relative;
        width: 50%;
        height: 100%;
    }
    .sp-menu__link {
        display: block;
        overflow: hidden;
        height: 100%;
        text-indent: 100%;
        white-space: nowrap;
        cursor: pointer;
        -webkit-transition: opacity .3s;
        transition: opacity .3s;
    }
    .sp-menu__link:hover {
        opacity: .7;
    }
    .sp-menu__link--items {
        background: #273167 url(https://gigaplus.makeshop.jp/KURAYAKYUBEI/img/spmenu_items.jpg) center center no-repeat;
        background-size: contain;
    }
    .sp-menu__link--login {
        background: #42210b url(https://gigaplus.makeshop.jp/KURAYAKYUBEI/img/spmenu_login.jpg) center center no-repeat;
        background-size: contain;
    }
    .sp-menu__link--mypage {
        background: #42210b url(https://gigaplus.makeshop.jp/KURAYAKYUBEI/img/spmenu_mypage.jpg) center center no-repeat;
        background-size: contain;
    }
    .sp-menu__link--cart {
        background: #87693f url(https://gigaplus.makeshop.jp/KURAYAKYUBEI/img/spmenu_cart.jpg) center center no-repeat;
        background-size: contain;
    }
    .sp-menu__link--menu {
        background: #e5e5e5 url(https://gigaplus.makeshop.jp/KURAYAKYUBEI/img/spmenu_menu.jpg) center center no-repeat;
        background-size: contain;
    }
    .gnav-menu-lv2 {
        position: absolute;
        top: -203%;
        left: -173%;
        z-index: 999;
        display: none;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        width: 81.6vw;
        height: auto;
        background-color: #fff;
        -webkit-transform: translateX(-8%);
        transform: translateX(-8%);
    }
    .gnav-menu-lv2--menu {
        top: -280%;
        left: -256%;
    }
    .gnav-menu-lv2__list {
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-pack: center;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        padding: 0.533vw;
        height: 100%;
        -webkit-box-shadow: 0 0 6px 0 #e5e5e5;
        box-shadow: 0 0 6px 0 #e5e5e5;

        -ms-flex-wrap: wrap;
        -o-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: center;
        justify-content: center;
    }
    .gnav-menu-lv2__item {
        width: calc(50% - 2px);
        border: 1px solid #fff;
    }
    .gnav-menu-lv2__link {
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-pack: center;
        -ms-flex-align: center;
        height: 10.667vw;
        background-color: #e5e5e5;
        color: #273167;
        font-size: 3.467vw;

        -ms-align-items: center;
        -webkit-box-align: center;
        align-items: center;
        -webkit-box-pack: center;
        justify-content: center;
    }
    .gnav-menu-lv2__link--blue {
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-pack: center;
        -ms-flex-align: center;
        height: 10.667vw;
        background-color: #273167;
        color: #fff;

        -ms-align-items: center;
        -webkit-box-align: center;
        align-items: center;
        -webkit-box-pack: center;
        justify-content: center;
    }
    .gnav-menu-lv2__link--blue:last-of-type:before {
        position: absolute;
        bottom: -3.867vw;
        left: 52.133vw;
        width: 0;
        height: 0;
        border-width: 3.867vw 1.867vw 0 1.867vw;
        border-style: solid;
        border-color: #fff transparent transparent transparent;
        content: '';
    }
    .gnav-menu-lv2__link--blue:last-of-type:after {
        position: absolute;
        bottom: -2.633vw;
        left: 52.34vw;
        width: 0;
        height: 0;
        border-width: 3.433vw 1.633vw 0 1.633vw;
        border-style: solid;
        border-color: #273167 transparent transparent transparent;
        content: '';
    }
    .gnav-menu-lv2__link--arrow, .gnav-menu-lv2__link--arrow-blue {
        position: relative;
    }
    .gnav-menu-lv2__link--arrow:before {
        position: absolute;
        right: 6.133vw;
        bottom: -4.367vw;
        width: 0;
        height: 0;
        border-width: 3.867vw 1.867vw 0 1.867vw;
        border-style: solid;
        border-color: #fff transparent transparent transparent;
        content: '';
    }
    .gnav-menu-lv2__link--arrow:after {
        position: absolute;
        right: 6.367vw;
        bottom: -3.333vw;
        width: 0;
        height: 0;
        border-width: 3.433vw 1.633vw 0 1.633vw;
        border-style: solid;
        border-color: #e5e5e5 transparent transparent transparent;
        content: '';
    }
}

@media screen and (orientation: landscape) {
    .sp-menu {
        padding: 4.4vw 0 0;
    }
}

.navbar-sub__lv2 {
    top: -20px;
    /*height: 133px;*/
    left: -130%;
    padding: 5px;
    /*width: 345px;*/
    width: 26.953vw;
    /*display: flex;
    flex-wrap: wrap;
    justify-content: center;*/
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.14);
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.14);
}

@media screen and (min-width: 750px) and (max-width: 1280px) {
    .navbar-sub__lv2 {
        top: -1.562vw;
        /*left: -143%;*/
        left: -122%;
        padding: 0.391vw;
        width: 26.953vw;
        height: auto;
    }
}

.navbar-sub__lv2:before {
    position: absolute;
    top: -25px;
    /*left: 90px;*/
    left: 13.031vw;
    width: 10px;
    height: 10px;
    border-top: 2px solid #273167;
    border-right: 2px solid #273167;
    content: '';
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}

@media screen and (min-width: 750px) and (max-width: 1280px) {
    .navbar-sub__lv2:before {
        top: -1.953vw;
        left: 12.4vw;
        width: 0.781vw;
        height: 0.781vw;
    }
}

@media screen and (min-width: 750px) and (max-width: 1280px) {
    .navbar-sub__lv2 {
        width: 30.469vw;
    }
}

.navbar-sub__lv2--wide {
    left: -112%;
    /*width: 390px;*/
    width: 30.469vw;
}

@media screen and (min-width: 750px) and (max-width: 1280px) {
    .navbar-sub__lv2--wide {
        left: -134%;
    }
}

.navbar-sub__lv2--wide:before {
    /*left: 106px;*/
    left: 13.8vw;
}

@media screen and (min-width: 750px) and (max-width: 1280px) {
    .navbar-sub__lv2--wide:before {
        left: 15.6vw;
    }
}

.navbar-sub__lv2-list {
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 2px;
    width: 100%;

    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
}

.navbar-sub__link {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    /*padding-left: 50px;*/
    padding-left: 3.906vw;
    width: 100%;
    height: 57px;
    color: #1e2850;
    font-size: 1.25vw;

    -webkit-box-align: center;
    align-items: center;
}

@media screen and (min-width: 750px) and (max-width: 1280px) {
    .navbar-sub__link {
        padding-left: 3.506vw;
        height: 4.453vw;
        font-size: 1.25vw;
    }
}

.navbar-sub__link:before {
    position: absolute;
    top: 50%;
    left: 12%;
    width: 22px;
    height: 17px;
    background: url(https://gigaplus.makeshop.jp/KURAYAKYUBEI/img/ico_bland.png) 0 0 no-repeat;
    background-size: 100% auto;
    content: '';
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

@media screen and (min-width: 750px) and (max-width: 1280px) {
    .navbar-sub__link:before {
        left: 8%;
        width: 1.719vw;
        height: 1.328vw;
    }
}

.navbar-sub__link--wide:before {
    left: 10%;
}

@media screen and (min-width: 750px) and (max-width: 1280px) {
    .navbar-sub__link--wide:before {
        left: 8%;
    }
}
